Skip to navigation

Get ProcedureFlowchartConfigVersion by ID

Beta
Get a single ProcedureFlowchartConfigVersion by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

procedure_flowchart_config_version_idstringRequired
ID of the ProcedureFlowchartConfigVersion.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
createdAtstringOptional
edgeslist of objectsOptional
idstringOptional
nodesstringOptionalformat: "uri"
procedureobjectOptional

Errors

400
Procedure Flowchart Config Version Get Request Bad Request Error
403
Procedure Flowchart Config Version Get Request Forbidden Error
404
Procedure Flowchart Config Version Get Request Not Found Error
429
Procedure Flowchart Config Version Get Request Too Many Requests Error
500
Procedure Flowchart Config Version Get Request Internal Server Error